<DIV class="game-scraper-result-container" *ngIf="game">
    <DIV style="height: 180px; width: 120px;">
        <app-art-image [imageSrc]="game.image.thumb_url"></app-art-image>
    </DIV>
    <DIV style="text-align: center;">{{game.name}}</DIV>
</DIV>